Subject: Re: Avon Sabre (1)
From: "Steve Bamford" <[email-masked]>
To: "Shane Weier" <[email-masked]>
Date: Mon, 25 Sep 2000 19:56:16 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Shane Weier <[email-masked]>
To: 'Steve Bamford' <[email-masked]>
Sent: Sunday, September 17, 2000 2:32 PM
Subject: RE: Avon Sabre (1)

> Steve,
>
> After some delay.....I have the photos ready to send your way. I'll send
> them in small groups with brief descriptions where I have anything to add
> beyond the bleeding obvious. Once you have all the photos I'll add a
*brief*
> historical backbground
>
> > -Copyright name you want to appear on the photo.....Shane Weier
>
> That will do.
>
> > -E-mail address link you want to appear on ther Thumbnail
> > page encrypted
> > into the photo credit name..... [email-masked]
>
> So will that
>
> >
> > -Your own web site address if you want that mentioned on the
> > thumbnail photo page.
>
> I don't have one (or at least, I don't have one with any modelling
> relevance)
>
> >
> > -Exact type of plane  (if you know) and name and web site
> > address of Museum
> > (agian if you know either of these....if not....no big
> > deal)....our readers
> > have been asking for this info, so I try to include it if I can.
>
> I'll include this information with the historical background, but just for
> your instant edification, the aircraft is a Commonwealth Aircraft
> Corporation Sabre. Basically an F-86 which has been split horizontally and
> deepened to allow the use of a Rolls Royce Avon engine. The .50 cal
machine
> gun armament was also deleted in favour of a pair of cannons. All Avon
> engined Sabres were built in Australia by CAC, mostly to replace the
Meteor
> as the RAAF's main fighter. They were also used by Malaysia
>
> Pics taken at the Australian Aviation Heritage Museum in Darwin, NT,
> Australia.
>
> So - here we go with two photos of the nose area showing the port side
> gunport
>
>
>
>
> **********************************************************************
> The information contained in this e-mail is confidential and is
> intended only for the use of the addressee(s).
> If you receive this e-mail in error, any use, distribution or
> copying of this e-mail is not permitted. You are requested to
> forward unwanted e-mail and address any problems to the
> MIM Holdings Limited Support Centre.
>
> e-mail: [email-masked]
> phone: Australia 1800500646
> **********************************************************************
>